<div>
    <nz-tabset>
        <nz-tab nzTitle="The Republic">
            <app-diplomacy-republic></app-diplomacy-republic>
        </nz-tab>
        <nz-tab nzTitle="Allies">
            <app-diplomacy-allies></app-diplomacy-allies>
        </nz-tab>
        <nz-tab nzTitle="Enemies">
            <app-diplomacy-enemies [enemies]="diplomacyList.enemies"></app-diplomacy-enemies>
        </nz-tab>
        <nz-tab nzTitle="Neutrals">
            <app-diplomacy-neutrals></app-diplomacy-neutrals>
        </nz-tab>
        <nz-tab nzTitle="NAPs">
            <app-diplomacy-naps></app-diplomacy-naps>
        </nz-tab>
    </nz-tabset>
</div>

